{
  NSExecutable = "gnustep-gui";
  NSPrincipalClass = "NSApplication";
  GSBundleShortVersionString = "0.25.0";
  GSBundleVersion = 025.0;
  CFBundleShortVersionString = "0.25.0";
  CFBundleVersion = 025.0;
}
